Bug 16984 - lilo, lilo.conf man pages out-of-date
lilo, lilo.conf man pages out-of-date
Product: Red Hat Linux
Classification: Retired
Component: man-pages (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Depends On:
  Show dependency treegraph
Reported: 2000-08-26 09:51 EDT by Gene Czarcinski
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-26 09:51:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2000-08-26 09:51:28 EDT
The lilo and lilo.conf man pages are out-of-date.  That is, they are very
old as compared with the man pages which are in the src rpm for lilo. 
Specifically, all info about the lba32 option is missing and this is
essential info for booting a partition cyl>1024.
Comment 1 Trond Eivind Glomsrxd 2000-08-27 17:15:20 EDT
Fixed. Too late for 7.0 (glen would have a heart attack if I started changing
this in the tree now ;).

Note You need to log in before you can comment on or make changes to this bug.